@charset "utf-8";

/* Reset style */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}
/* END Reset style */

html{color:#000; background:#fff url(../images/fon.jpg);}
body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:13px;
	overflow-y:scroll;
}
a:link, a:visited, a:hover{color:#3FA9F5;}

.container{width:968px; margin:0 auto;}
.logo{margin:0 21px 0 21px; float:left;	display:inline;}
.cont_tbl{box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.5);
		 -webkit-box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.5);
		 -moz-box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.5);}
.cont_tbl_t{background:#2b2a28; height:50px; line-height:50px; padding:0 20px; border-bottom:11px solid #cf6d3c; font-size: 16px;}
.cont_tbl_t a:link, .cont_tbl_t a:visited{text-decoration:none; text-transform:uppercase; color:#fff; font-size:16px; margin:0 10px 0 0;}
.cont_tbl_t a:hover{color:#ccc;}
.cont_tbl_t a.menu_active{color:#cf6d3c;}
.cont_tbl_b{height:157px; position:relative; background:#ebe4dc url(../images/head.jpg) no-repeat bottom left;}
.cont_tbl_bif{font-size:12px; line-height:18px; position:absolute; top:20px; right:20px;}
.cont_tbl_c{background:#fff; position:relative; padding:0 0 48px 208px;}
.cont_tbl_m{position:absolute; z-index:5; font-size:14px; background:#2b2a28; width:208px; height:100%; top:0px; left:0px;}
.cont_tbl_mc{padding:20px 0 0 0;}
.cont_tbl_m a:link, .cont_tbl_m a:visited{color:#fff; font-weight:bold; padding:6px 0 6px 15px; display:block; text-decoration:none;}
.cont_tbl_m a:hover{color:#e6912f;}
.cont_tbl_m a.menu_active{color:#2B2A28; background:#CD6F3C;}
.cont_tbl_f{height:48px; position:absolute; bottom:0; left:0; width:100%; background:#cf6d3c; color:#fff; font-size:11px;}
.cont_tbl_f a{color:#fff;}
.cont_tbl_f table{margin:0 0 0 209px;}
.cont_tbl_f1{margin:10px 0 0 25%; height:38px; width:30%; float:left;}
.cont_tbl_f2{margin:7px 0 0 0; height:41px; width:30%; float:left;}
.cont_tbl_f3{margin:15px 0 0 0; height:33px; width:15%; float:right;}
.clear{clear:both;}
.cont_tbl_cont{background:#fff url(../images/cont_fon.jpg) repeat-y left; min-height:650px; color:#4D4D4D; font-size:13px; padding:18px 40px 45px 40px;}
.cont_tbl_cont h1{font-size:24px; color:#000; font-weight:bold; margin:5px 0 15px 0;}
.cont_tbl_cont h2{font-size:20px; color:#000; font-weight:bold; margin:5px 0 15px 0;}
.cont_tbl_cont h3{font-size:16px; color:#000; font-weight:bold; margin:5px 0 15px 0;}
.cont_tbl_cont h4{font-size:14px; color:#000; font-weight:bold; margin:5px 0 15px 0;}
.cont_tbl_cont p{margin:5px 0 15px 0; font-size:14px; line-height:120%;}
.cont_tbl_cont img{border:2px solid #570303}
.cont_tbl_cont hr{border:0; border-bottom:1px solid #f2f2f2}
.cont_tbl_cont ul li, .cont_tbl_cont ol li{margin:5px 0 15px 40px; font-size:14px; line-height:120%;}
img.lifs_photo {margin: 0 5px 5px 0;}
.cont_tbl_mob{display:none;}

	/* Social */
	.shared_menu{margin:30px 0 30px 0px;}
	.googlepl{margin:10px 0 0 0;}
	.social_btn{display:inline-block; width:32px; height:32px; background:url(../img/social.jpg) no-repeat top left; margin-right:5px;}
	.social_btn:hover{cursor:pointer; opacity:0.7;}
	.soc_vk{background-position:0 0;}
	.soc_fb{background-position:-32px 0;}
	.soc_tw{background-position:-64px 0;}
	.soc_od{background-position:-96px 0;}
	.soc_mr{background-position:-128px 0;}
	.soc_tb{background-position:-160px 0;}
	.soc_bg{background-position:-192px 0;}
	.soc_lj{background-position:-224px 0;}
	
	@media (min-width: 768px) and (max-width: 979px) {
		
	}

	@media (max-width: 767px) {
		.container{width:100%; margin:0 auto;}
		.cont_tbl_bif{background:#ebe4dc; height:157px; top:0; right:0; padding:20px 20px 0 20px;}
		.cont_tbl_cont img{max-width:99%;}
	}

	@media (max-width: 480px) {
		.cont_tbl_m{display:none;}
		.cont_tbl_c{padding:0 0 48px 0px;}
		.cont_tbl_b{display:none;}
		.cont_tbl_t{height:auto; line-height:38px; text-align:center;}
		.cont_tbl_t a:link, .cont_tbl_t a:visited{display:block; font-size:15px; border-top:1px solid #cf6d3c;}
		.cont_tbl_f{height:auto;}
		.cont_tbl_f1{margin:10px 0 0 5%; width:95%; float:none;}
		.cont_tbl_f2{margin:7px 0 0 5%; height:41px; width:45%; float:left;}
		.cont_tbl_f3{margin:15px 0 0 5%; height:33px; width:45%; float:right;}
		.cont_tbl_mob{display:block; background:#cf6d3c; padding:0 5% 13px 5%; color:#fff;}
		.cont_tbl_mob .menga{margin:0 3% 0 0;}
		.cont_tbl_m{top:41px; width:80%; font-size: 16px;}
		.cont_tbl_m a:link, .cont_tbl_m a:visited{padding:9px 0 9px 5%; }
	}